title: Home

columns:
  main:
    width: 2/3
    sections:

      content:
        type: fields
        fields:
          hero_text:
            label: main text
            type: textarea
          subtitle:
            label: subtitle
            type: text
          text:
            label: text
            type: textarea


  sidebar:
    width: 1/3
    sections:

      pages: true

      files: true
